.navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 20px 10px;

  &__link-list {
    display: flex;
    // justify-content: space-around;
    margin-top: 15px;
  }

  &__link-item {
    color: getColor(text-light);
    font-family: $font-family-secondary;
    text-transform: uppercase;
  }

  &__link-list li:not(:last-child) a {
    margin-right: 10px;
  }

  @media (min-width: 768px) {
    & {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
    }

    &__link-list {
      margin-top: 0;
    }

    &__link-list li:not(:last-child) a {
      margin-right: 40px;
    }

    
  }
}
